.cta{ width:100%; float:left; margin:25px 0; border:1px solid #e5e5e5; position:relative;box-sizing: border-box;}
.cta .cta-left{ float:left; position:relative; width:254px; text-align:center; padding:30px 0 0;box-sizing: border-box;}
.cta .cta-left h4{ font-size:16px; color:#505050; text-transform:uppercase; margin:0 0 14px;}
.cta .cta-logo{ width:100%; float:left; margin:0 0 14px;}
.cta .cta-logo img{ display:block; margin:0 auto;}
.cta-rating{ width:100%; float:left; margin:0 0 14px;}
.cta-rating i{ font-size:17px; color:#60c27b; display:inline-block;}
.cta .cta-left h6{ font-size:14px; color:#2b5a99; line-height:28px;}
.cta .cta-link{ width:100%; float:left;}
.cta .cta-link a{ display:block; line-height:64px; height:64px; background:#e7eae8; color:#616161; font-size:18px; text-decoration: none;}
.cta .cta-link a:hover{ color:#fff; background:#60c27b}
.cta .cta-right{ float:right; position:relative; width:calc(100% - 254px); border-left:1px solid #e5e5e5;box-sizing: border-box;}
.cta .cta-right-inner{ width:100%; float:left; padding:24px 18px 0 24px; box-sizing: border-box;}
.cta-right-inner .cta-right-inner-left{ float:left; width:calc(100% - 184px);}
.cta-right-inner h2{ font-size:18px; color:#2b5a99; line-height:34px; margin:0 0 10px;}
.site-content-contain .site-content #primary.content-area #main.site-main article .entry-content .cta-right-inner .cta-right-inner-left h2{ font-size:22px;}
.cta-right-inner .cta-right-inner-left ul{ width:100%; float:left; list-style: none; padding: 0px;margin: 0px;}
.cta-right-inner .cta-right-inner-left ul li{ width:100%; float:left; position:relative; font-size:14px; line-height:22px; color:#464646; margin:0 0 9px;box-sizing: border-box; padding: 0 0 0 25px}
.cta-right-inner .cta-right-inner-left ul li:before{ content:'\f00c'; font-family:FontAwesome; position:absolute; top:0; left:0; color:#60c27b; font-size:16px;}
.cta-right-inner .cta-right-inner-right{ float:right; width:162px; text-align:center; margin: 0 10px 10px 0}
.cta-right-inner-right .cta-playnow a{ display:block; background:#a1d603; color:#fff; text-transform:uppercase; height:47px; line-height:48px; border-radius:5px; font-size:16px;}
.cta-right-inner-right .cta-playnow a:hover{background:#60c27b}
.cta-right-inner .cta-bonus{ width:100%; float:left; border:1px solid #e5e5e5; border-radius:5px; margin:20px 0 0; overflow:hidden; background:#fff;}
.cta-right-inner .cta-bonus h5{ font-size:15px; color:#555555; background:#f1f2f7; padding:0 5px;margin: 0px;}
.cta-right-inner .cta-bonus h6{ font-size:15px; color:#555555; line-height:18px; padding:5px;margin: 0px;}
.cta-right-inner .cta-bonus h6 strong{ display:block;}

@media(max-width:1410px){
	.cta .cta-right-inner{ padding:20px 10px 0;}
}

@media(max-width:979px){
	.cta .cta-left{ width:100%; padding:15px 0 0;}
	.cta .cta-right{ width:100%; border-left:0;}
	.cta .cta-link a{ height:44px; line-height:44px; font-size:17px;}
	.cta{ padding:8px;}
	.cta .cta-right-inner{ padding:15px 0 0;}
}

@media screen and (max-width:767px){
	.cta-right-inner h2{ font-size:24px;}
	.cta-right-inner .cta-right-inner-left{ width:100%; text-align: center}
	.cta-right-inner .cta-right-inner-right {float: left;width: 100%;}
}

@media screen and (max-width:480px){
	.cta-right-inner .cta-right-inner-left{ width:100%;}
	.cta-right-inner .cta-right-inner-right{ width:100%; margin:0 0 15px;}
	.cta-right-inner-right .cta-playnow a{ height:38px; line-height:40px; font-size:15px;}
	.cta-right-inner .cta-bonus{ margin:10px 0 0;}
	.cta-right-inner .cta-bonus h5{ font-size:14px; line-height:30px;}
	.cta-right-inner .cta-bonus h6{ padding:5px; font-size:14px; line-height:16px;}
	.cta-right-inner .cta-right-inner-left ul li{ font-size:13px; line-height:20px;}
}

.scout-table2-head { margin: 0px; table-layout: fixed; }
.scout-table2, .amp-wp-article .scout-table2, .amp-wp-article .scout-table2, .amp-wp-article .scout-table2 { width: 100%; padding: 0px 0px 15px 0px;  font-family: helvetica, arial, sans-serif; }
.scout-table2 ul, .scout-table2 ul li, .amp-wp-article .scout-table2 ul, .scout-table2 ul li, .amp-wp-article .scout-table2 ul, .scout-table2 ul li, .amp-wp-article .scout-table2 ul, .scout-table2 ul li { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-position: inside;}

.site-content-contain .site-content #primary.content-area #main.site-main article .entry-content .scout-table2 ul {padding-left: 0;}

.scout-table2 ul.scout-list, .amp-wp-article .scout-table2 ul.scout-list { width: 100%; padding: 0px; margin: 0px; }
.scout-table2 ul.scout-list > li, .amp-wp-article .scout-table2 ul.scout-list > li { display: table; table-layout: fixed; width: 100%; box-sizing: border-box; padding: 10px 0px; list-style: none; border-left: solid 1px #ccc; border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; }
.scout-table2 ul.scout-list > li:first-child, .amp-wp-article .scout-table2 ul.scout-list > li:first-child { border-top: solid 1px #ccc; }

ul.scout-header, .amp-wp-article ul.scout-header { font-weight:bold; width: 100%; padding: 10px 0px; margin: 0px; background-color: #F44336; color: #fff;}
.scout-table2 ul.scout-header li, .scout-table2 ul.scout-item li, .amp-wp-article .scout-table2 ul.scout-header li, .scout-table2 ul.scout-item li { display: inline-block; padding: 0px; margin: 0px; list-style: none; width: 24.5%; text-align: center; }


.scout-table2 ul.scout-item, .amp-wp-article .scout-table2 ul.scout-item { display: table-row; padding: 0px; margin: 0px; width: 100%; padding: 0px; margin: 0px; }
.scout-table2 ul.scout-item > li, .amp-wp-article .scout-table2 ul.scout-item > li { display: table-cell; list-style: none; text-align: center; }

.scout-table2 ul.scout-list > li:nth-child(even), .amp-wp-article .scout-table2 ul.scout-list > li:nth-child(even) { background-color: #f9f9f9; }

.scout-table2 ul.scout-item:last-child, .amp-wp-article .scout-table2 ul.scout-item:last-child { border-bottom: solid 1px #ccc; }
.scout-table2 ul.scout-item > li, .amp-wp-article .scout-table2 ul.scout-item > li { vertical-align: middle; padding: 0px 10px; }
.scout-table2 ul.scout-item > li img, .amp-wp-article .scout-table2 ul.scout-item > li img { width: 130px; }
.scout-table2 ul.scout-item > li p, .amp-wp-article .scout-table2 ul.scout-item > li p { padding: 0px; margin: 0px; color: #e4222c;}
.scout-table2 ul.scout-item > li.scout-bonus, .amp-wp-article .scout-table2 ul.scout-item > li.scout-bonus { font-size: 25px; }
.scout-table2 ul.scout-item > li.scout-bonus span, .amp-wp-article .scout-table2 ul.scout-item > li.scout-bonus span { color: #e4222c; }
.scout-table2 ul.scout-item > li.scout-bonus p, .amp-wp-article .scout-table2 ul.scout-item > li.scout-bonus p { padding: 0px; margin: 0px; font-size: 15px; color: #919191; }
.scout-table2 ul.scout-item > li.scout-details span, .amp-wp-article .scout-table2 ul.scout-item > li.scout-details span { font-weight: bold; }
.scout-table2 ul.scout-item > li.scout-details p, .amp-wp-article .scout-table2 ul.scout-item > li.scout-details p { padding: 0px; margin: 0px; font-size: 14px; color: #e4222c; }

.scout-table2 ul.scout-item-checklist, .amp-wp-article .scout-table2 ul.scout-item-checklist { width: 100%; padding: 0px 5px; margin: 0px; font-size: 12px; }
.scout-table2 ul.scout-item-checklist li, .amp-wp-article .scout-table2 ul.scout-item-checklist li { width: 100%; list-style: none; text-align: left; text-indent: -.7em; margin-left: 20px}
.scout-table2 ul.scout-item-checklist-alt, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt { width: 100%; padding: 0px; margin: 0px; font-size: 10px; }
.scout-table2 ul.scout-item-checklist-alt li, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt li { display: inline-block; width: 48%; }

.scout-table2 ul.scout-item-checklist li i, .scout-table2 ul.scout-item-checklist-alt li i, .amp-wp-article .scout-table2 ul.scout-item-checklist li i, .scout-table2 ul.scout-item-checklist-alt li i { padding-right: 3px; color: #e67e22; }

ul li.scout-bonus, .cta-button { font-family: 'Roboto', sans-serif; }
.scout-table2 ul.scout-item .cta-button, .amp-wp-article .scout-table2 ul.scout-item .cta-button {
    background: #ffe3e1;
    color: #f44336;
    box-shadow: none;
    padding: 12px 15px;
    border-radius: 5px;
    font-weight: bold;
    border: 1px solid #ffc8c4;
    transition: all 0.3s;
    font-size: 0.8em;
}

.scout-table2 ul.scout-item a.cta-button:hover, .amp-wp-article .scout-table2 ul.scout-item a.cta-button:hover {
    background: #f44336;
    color: #fff;
    border: 1px solid #f44336;
}



@media only screen and (max-width: 1250px) {

    .scout-table2 ul.scout-item > li:nth-child(5), .scout-table2 ul.scout-item > li:nth-child(6), .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(5), .scout-table2 ul.scout-item > li:nth-child(6) { padding: 0px; }
    .scout-table2-head { display: table; }
}

@media only screen and (max-width: 1050px) {

    .scout-table2-head { display: none; }
    .scout-table2 ul.scout-header, .amp-wp-article .scout-table2 ul.scout-header { display: none; }
    .scout-table2 ul.scout-list > li:first-child, .amp-wp-article .scout-table2 ul.scout-list > li:first-child { border-top: solid 1px #ccc; }
    .scout-table2 ul.scout-item, .amp-wp-article .scout-table2 ul.scout-item { padding: 15px 0px; }
    .scout-table2 ul.scout-item > li, .scout-table2 ul.scout-item > li:last-child, .amp-wp-article .scout-table2 ul.scout-item > li, .scout-table2 ul.scout-item > li:last-child { display: inline-block; width: 100%; padding: 0px; }
    .scout-table2 ul.scout-item > li:nth-child(3), .scout-table2 ul.scout-item > li:last-child, .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(3), .scout-table2 ul.scout-item > li:last-child { padding-top: 10px; }
    .scout-table2 ul.scout-item .scout-btn, .amp-wp-article .scout-table2 ul.scout-item .scout-btn { width: 70%; }
    .scout-table2 ul.scout-item-checklist, .amp-wp-article .scout-table2 ul.scout-item-checklist { padding: 0px 10px; }
.scout-table2 ul.scout-item-checklist li { text-align: center; }
    .scout-table2 ul.scout-item-checklist-alt, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt {font-size: 13px;}
    .scout-table2 ul.scout-item > li:nth-child(5), .scout-table2 ul.scout-item > li:nth-child(6), .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(5), .scout-table2 ul.scout-item > li:nth-child(6) { padding: 10px 0px; }
}

@media only screen and (max-width: 1000px) { }

@media only screen and (max-width: 850px) { 
   
}

@media only screen and (max-width: 750px) {
     .scout-table2-head { display: none; }
    .scout-table2 ul.scout-header, .amp-wp-article .scout-table2 ul.scout-header { display: none; }
    .scout-table2 ul.scout-list > li:first-child, .amp-wp-article .scout-table2 ul.scout-list > li:first-child { border-top: solid 1px #ccc; }
    .scout-table2 ul.scout-item, .amp-wp-article .scout-table2 ul.scout-item { padding: 15px 0px; }
    .scout-table2 ul.scout-item > li, .amp-wp-article .scout-table2 ul.scout-item > li { display: inline-block; width: 49%; padding: 0px; }
    .scout-table2 ul.scout-item > li:nth-child(3), .scout-table2 ul.scout-item > li:last-child, .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(3), .scout-table2 ul.scout-item > li:last-child { padding-top: 10px; }
    .scout-table2 ul.scout-item .scout-btn, .amp-wp-article .scout-table2 ul.scout-item .scout-btn { width: 70%; }
    .scout-table2 ul.scout-item-checklist, .amp-wp-article .scout-table2 ul.scout-item-checklist { padding: 0px 10px; }
    .scout-table2 ul.scout-item-checklist-alt, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt {font-size: 13px;}
    .scout-table2 ul.scout-item > li:nth-child(5), .scout-table2 ul.scout-item > li:nth-child(6), .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(5), .scout-table2 ul.scout-item > li:nth-child(6) { padding: 10px 0px; }

    
}

@media only screen and (max-width: 550px) {
    

    .scout-table2-head { display: none; }
    .scout-table2 ul.scout-header, .amp-wp-article .scout-table2 ul.scout-header { display: none; }
    .scout-table2 ul.scout-list > li:first-child, .amp-wp-article .scout-table2 ul.scout-list > li:first-child { border-top: solid 1px #ccc; }
    .scout-table2 ul.scout-item, .amp-wp-article .scout-table2 ul.scout-item { padding: 15px 0px; }
    .scout-table2 ul.scout-item > li, .scout-table2 ul.scout-item > li:last-child, .amp-wp-article .scout-table2 ul.scout-item > li, .scout-table2 ul.scout-item > li:last-child { width: 100%; padding: 0px; }
    .scout-table2 ul.scout-item > li:nth-child(3), .scout-table2 ul.scout-item > li:last-child, .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(3), .scout-table2 ul.scout-item > li:last-child { padding: 10px 0px; }
    .scout-table2 ul.scout-item .scout-btn, .amp-wp-article .scout-table2 ul.scout-item .scout-btn { width: 70%; }
    .scout-table2 ul.scout-item-checklist, .amp-wp-article .scout-table2 ul.scout-item-checklist { padding: 0px 10px; }
    .scout-table2 ul.scout-item-checklist-alt, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt {font-size: 13px;}
}


@media only screen and (max-width: 480px) {

   
    .scout-table2-head { display: none; }
    .scout-table2 ul.scout-header, .amp-wp-article .scout-table2 ul.scout-header { display: none; }
    .scout-table2 ul.scout-list > li:first-child, .amp-wp-article .scout-table2 ul.scout-list > li:first-child { border-top: solid 1px #ccc; }
    .scout-table2 ul.scout-item > li, .amp-wp-article .scout-table2 ul.scout-item > li { display: block; width: 100%; text-align: center; margin: 0px auto; }
    .scout-table2 ul.scout-item > li:first-child p, .scout-table2 ul.scout-item > li:nth-child(3) span, .amp-wp-article .scout-table2 ul.scout-item > li:first-child p, .scout-table2 ul.scout-item > li:nth-child(3) span { display: none; }
    .scout-table2 ul.scout-item > li:nth-child(even), .amp-wp-article .scout-table2 ul.scout-item > li:nth-child(even) { padding: 10px 0px; }
    .scout-table2 ul.scout-item-checklist li, .amp-wp-article .scout-table2 ul.scout-item-checklist li { text-align: center; }
    .scout-table2 ul.scout-item-checklist-alt, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt { width: 100%; }
    .scout-table2 ul.scout-item-checklist-alt li, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt li { width: 49%; }
    .scout-table2 ul.scout-item-checklist-alt, .amp-wp-article .scout-table2 ul.scout-item-checklist-alt {font-size: 13px;}
}



